.lenta_seotext p, .lenta_anons p {
	font-size:100%;
}

.experts_table_row_close{ position:absolute;width:19px;height:19px;cursor:pointer;right:10px;z-index:1; }
.experts_table_row_flag { position:relative;float:left;width: 32px;margin-right:10px;//margin-right:8px; }
.experts_faq_city_select { width:100%; margin-top:5px; float:left; //margin:0px; } 

.exp_preview { width:100%; margin-bottom: 20px; }
.exp_preview1 { width:33%; vertical-align:bottom; }
.exp_preview2 { width:33%; vertical-align:top; padding:15px 0; font-size:15px; }

a.exp_stat_0 		{ background:#E2EBF0; padding:3px 5px; color:#000000;  font-size:13px; font-weight:bold; text-decoration: none; }
a:visited.exp_stat_0{ background:#E2EBF0; padding:3px 5px; color:#000000;  font-size:13px; font-weight:bold; text-decoration: none; }
a:hover.exp_stat_0 	{ background:#E2EBF0; padding:3px 5px; color:#333333;  font-size:13px; font-weight:bold; text-decoration: none; }

a.exp_stat_1 		{ margin:0 5px; color:#808080;  font-size:13px; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
a:visited.exp_stat_1{ margin:0 5px; color:#808080;  font-size:13px; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
a:hover.exp_stat_1 	{ margin:0 5px; color:#000000;  font-size:13px; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #000000; }

.exp_ct_w		{ position:relative; z-index:1000;}
.exp_ct_info	{ position:absolute;z-index:1000;border:3px solid #82939F;background:#FFFFFF;width:600px;padding:10px 10px 10px 15px;left:-2px;top:-14px;z-index:1000; //top:-17px; }
.exp_ct_info_title	{ font-size:17px; color:#000000; }
.exp_ct_info_title_cnt	{ color:#837C7C; }

.exp_ct_w_black { position: fixed; z-index: 999; height: 100%; width: 100%; background: transparent; top: 0px; left: 0px; //position: absolute; top: expression(eval(document.body.scrollTop) + "px"); }

.exp_ct_info_list		{ vertical-align:top;padding:20px 0 5px 10px;font-size:13px;color:#A0ABB2;line-height: 1.3em;}
.exp_ct_info_list div	{ color:#7D7D7D; }
.exp_ct_info_list span	{ font-size:12px; margin-right:2px; cursor:help; }

.exp_ct_info_list table td		{ width:100px; vertical-align:top;padding:0 10px 0 0;font-size:13px;color:#A0ABB2;line-height: 1.3em; }
.exp_ct_info_list table td div	{ color:#7D7D7D; }
.exp_ct_info_list table td span	{ font-size:12px; margin-right:2px; cursor:help; }

.exp_ct_button0				{ height:35px; background:url("../images/p_exp/select_right.gif") no-repeat left top transparent; padding:9px 9px 0; margin:-9px -9px 9px;  font-size:15px; }
.exp_ct_button0	span		{ color:#837C7C; }
.exp_ct_button0 a			{ color:#000000; font-weight:normal; text-decoration: none; }
.exp_ct_button0 a:visited	{ color:#000000; font-weight:normal; text-decoration: none; }
.exp_ct_button0 a:hover 	{ color:#333333; font-weight:normal; text-decoration: none; }
.exp_ct_button1				{ height:35px; margin:0px;  font-size:15px; }
.exp_ct_button1	span		{ color:#837C7C; }
.exp_ct_button1 a			{ color:#000000; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
.exp_ct_button1 a:visited	{ color:#000000; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
.exp_ct_button1 a:hover 	{ color:#333333; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #000000; }

.exp_mainpage_more 		{ font-size:14px; }
.exp_mainpage_more a	{ margin:7px 0; display:block; }


.exp_modules_link	{ margin:3px 0 25px -7px; display:block; //margin-left:0px; }
.exp_modules_link0 			{ font-size:15px; color:#808080; padding:7px; margin:0px 10px 0px 0px; background:#E2EBF0; }
.exp_modules_link0 a		{ color:#000000;  font-size:15px; font-weight:normal; text-decoration: none; }
.exp_modules_link0 a:visited{ color:#000000;  font-size:15px; font-weight:normal; text-decoration: none; }
.exp_modules_link0 a:hover 	{ color:#333333;  font-size:15px; font-weight:normal; text-decoration: none; }
.exp_modules_link1 			{ font-size:15px; color:#808080; padding:7px; margin:0px 10px 0px 0px; }
.exp_modules_link1 a		{ color:#000000;  font-size:15px; font-weight:normal; text-decoration: underline; }
.exp_modules_link1 a:visited{ color:#000000;  font-size:15px; font-weight:normal; text-decoration: underline; }
.exp_modules_link1 a:hover	{ color:#808080;  font-size:15px; font-weight:normal; text-decoration: underline; }

.exp_spec_button0			{ height:35px; background:url("../images/p_exp/select_left.gif") no-repeat left top transparent; padding:9px 9px 0 18px; margin:-9px -9px 9px;  font-size:15px; }
.exp_spec_button0 span		{ color:#837C7C; }
.exp_spec_button0 a			{ color:#000000; font-weight:normal; text-decoration: none; }
.exp_spec_button0 a:visited	{ color:#000000; font-weight:normal; text-decoration: none; }
.exp_spec_button0 a:hover 	{ color:#333333; font-weight:normal; text-decoration: none; }
.exp_spec_button1			{ height:35px; margin:0 0 0 9px;  font-size:15px; white-space: nowrap; }
.exp_spec_button1 span		{ color:#837C7C; }
.exp_spec_button1 a			{ color:#000000; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
.exp_spec_button1 a:visited	{ color:#000000; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #808080; }
.exp_spec_button1 a:hover 	{ color:#333333; font-weight:normal; text-decoration: none; border-bottom: 1px dashed #000000; }
.exp_spec_button_iefix		{ margin-bottom:-9px; //margin-bottom:-18px; }
.exp_spec_button_iefix2		{ margin-bottom:-9px; //margin-bottom:0px; }
.exp_spec_button_f 						{ height:35px; position:relative; overflow:hidden; width:auto; display:block; margin:-9px -9px 9px; }
.exp_spec_button_f .exp_spec_button_f1 	{ height:35px; background: url(../images/p_exp/select_left_l.gif) left top no-repeat; padding:0px; margin:0px; }
.exp_spec_button_f .exp_spec_button_f2 	{ height:35px; background: url(../images/p_exp/select_left_r.gif) right top no-repeat; padding:0px; margin:0px; }
.exp_spec_button_f .exp_spec_button_f3 	{ height:35px; background: url(../images/p_exp/select_left_c.gif) right top repeat-x; font-size: 15px; margin: 0px 5px 0px 20px; padding:9px 5px 0px 0px; text-align:left; }
.exp_spec_button_f3 span		{ color:#837C7C; left:-2px; position:relative; }
.exp_spec_button_f3 a			{ color:#000000; font-weight:normal; text-decoration: none; left:-2px; position:relative; white-space: nowrap; }
.exp_spec_button_f3 a:visited	{ color:#000000; font-weight:normal; text-decoration: none; left:-2px; position:relative; white-space: nowrap; }
.exp_spec_button_f3 a:hover 	{ color:#333333; font-weight:normal; text-decoration: none; left:-2px; position:relative; white-space: nowrap; }

.exp_modules_userinfo	{ width:100%; margin:10px 0; }
.exp_modules_userinfo1	{ width:170px; vertical-align:top; }
.exp_modules_userinfo2	{ vertical-align:top; }
.exp_modules_userinfo3	{ width:300px; vertical-align:top; padding-left:15px;}

a.exp_modules_more			{ color: #888; text-decoration: underline; outline: none; }
a.exp_modules_more:visited	{ color: #888; text-decoration: underline; outline: none; }
a.exp_modules_more:hover	{ color: #333; text-decoration: underline; outline: none; }
.logo_exp_fix	{ position:absolute;top:-4px; //top:1px;}

.leaf-pimpa { background: url('/images/icons/map/round_pimp.png') no-repeat 0 0; margin-left: -9px !important; margin-top: -28px !important; width: 18px !important; height: 28px !important; } 
.leaflet-div-icon { background: none; border:none; }
.leaflet-container a.leaflet-popup-close-button { color: transparent !important; width:35px !important; height:35px !important; padding:0 !important; }
.leaflet-popup-content { margin:0 !important; }
.leaflet-popup-content-wrapper { background: none !important; padding:0px !important; } 
.leaflet-popup-content-wrapper, .leaflet-popup-tip { }
.cluster_icon { background-image: url("/images/icons/gmap/juno_1.png"); background-position: 0px 0px; height: 40px; line-height: 36px; width: 40px; text-align: center;cursor: pointer; color: rgb(255, 255, 255); position: absolute; top:-15px; left:-15px; font-size: 12px;  font-weight: bold; color: #fff; }
.leaflet-popup .tooltip_city .tooltip_info { margin:0px; }
.leaflet-popup .tooltip_tip { display: none !important; }	
.leaflet-popup .tooltip_info { box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; }
.leaflet-popup .uvm_time { margin:10px 0 0 6px; }			

.expert_order_window .nf_feed1,
.expert_order_window .nf_feed2 { padding-top: 0; }
.expert_order_window .nf_feed2 { padding-right: 0; }


.expert_order_window .nf_feed2 select,
.expert_order_window .nf_feed2 input { height: 40px; padding: 0 10px; }
.expert_order_window .nf_feed2 select { border: 1px solid #a6a6a6; }
.expert_order_window input:focus,
.expert_order_window textarea:focus,
.expert_order_window select:focus { box-shadow: 0 0 5px rgba(0, 0, 0, 0.4); }
.expert_order_window input[type=checkbox]:focus { box-shadow: none;}

.expert_order_window input::placeholder,
.expert_order_window textarea::placeholder { font-size: 15px; text-align: left; }
.expert_order_window textarea { font-size: 17px; padding: 10px; border: 1px solid #a6a6a6; resize: none; }
.expert_order_window .nf_feedinfo { margin-top: 5px; }
.expert_order_window input.date-field { width: 120px; text-align: center; }

.expert_order_window .yellowflatbutton,
.expert_order_window .yellowflatbutton:active { float: left; font-size: 12px; padding: 10px 10px; width: 115px; margin-left: 10px; line-height: 18px; }
.expert_order_window .nf_error_text ul { padding: 0; list-style-type: none; }
.expert_order_window .nf_error_text li { margin: 0; }
.expert_order_window .nf_error_text span, .expert_order_window .nf_error_text li { color: #262626;  }
.expert_order_window .nf_ok_text, .expert_order_window .nf_error_text { margin: 0; }

.expert_order_window a.date_changer { font-size: 14px; color:#212121; }